<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:background="@drawable/bg_ffffff_15">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="5dp"
        android:background="@mipmap/x_tianqibg"
        tools:ignore="ContentDescription" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_wendu_now"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_gravity="center"
            android:layout_marginStart="20dp"
            android:textColor="@color/white"
            android:textSize="30sp"
            tools:text="20" />

        <TextView
            android:textSize="14sp"
            android:id="@+id/tv_c"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/tv_wendu_now"
            android:layout_toEndOf="@id/tv_wendu_now"
            android:text="℃"
            android:textColor="@color/white"
            tools:ignore="HardcodedText" />


        <ImageView
            android:id="@+id/iv_weather"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_alignTop="@id/tv_wendu_now"
            android:layout_alignBottom="@id/tv_wendu_now"
            android:layout_toEndOf="@id/tv_c"
            android:src="@mipmap/d_qing"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="22dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:src="@mipmap/tishiicon"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:id="@+id/tv_city"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="4dp"
                    android:textColor="@color/white"
                    android:textSize="13sp"
                    tools:text="Cheney" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_wendu_range"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:textSize="15sp"
                tools:text="19℃/36℃" />

        </LinearLayout>

    </RelativeLayout>

</FrameLayout>